Subject: EWEB - ISDA modification
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 10:03:00 -0800 (PST)

Please make the following changes in bold:

&Material Adverse Change8 means (a) with respect to Party A, its Credit 
Support Provider,s Credit Rating is below &BBB-8 by S&P or its Credit Support 
Provider fails to have a Credit Rating from S&P; or (b) with respect to Party 
B, it shall have any of the following occur at any time:  (i) its Credit 
Rating is below &BBB-8 by S&P or it fails to have a Credit Rating from S&P; 
or (ii) Net Worth of the Electric System falls below U.S. $115,000,000.

Previously we had proposed a Net Worth minimum based on the consolidated 
balance sheet of Eugene Water & Electric Board; however, since EWEB is really 
made up of two seperate enterprise funds, we need to be more specific and 
name the Electric System as the entity which we are measuring performance.
 
Comments or questions, please reply.

Ed Sacks